uuid: 28e9e359-5dfa-40e5-9552-2d76fc879aa0
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: banner_medium
label: 'Banner medium (991x500)'
effects:
  cb4c34fe-cfda-4e83-850f-4afe9dc991b9:
    uuid: cb4c34fe-cfda-4e83-850f-4afe9dc991b9
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 991
      height: 500
      crop_type: focal_point
